<?php
/*
This file contains database configuration assuming you are running mysql using user "rings_login" and "password" 
*/

define('DB_SERVER', 'localhost');
define('DB_USERNAME', 'rings_login');
define('DB_PASSWORD', '?Q8rriM*~[Uo');
define('DB_NAME', 'rings_loginsis');

// Try connecting to the Database
$conn = mysqli_connect(DB_SERVER, DB_USERNAME, DB_PASSWORD, DB_NAME);

// Check the connection
if($conn == false){
	die('Error: Cannot connect');
}


?>